Fix Syntaks Hightlighter With Upgrade

From my previous post, I had problems with the Syntax Highlighter. My SyntaxHighlighter in Trouble.
Now I get a solution. The solution is to upgrade to the latest version higlighter syntax. Now I use syntax higlighter version 2.0.
How to install SyntaxHighlighter on Blogger following this link Posting Source Code in Blogspot

Related Posts by Categories



0 comment:

Post a Comment

Twitter Delicious Facebook Digg Stumbleupon Favorites More
 
Powered by Blogger